@import 'settings';
@import 'mixins';

.Home {
    background: $black;

    &__sections {
        section.isActive {
            position: relative;
            z-index: 1;
        }
    }

    &__scroll-nav {
        &__button {
            background: $blue;

            &.active {
                background: transparent;
            }
        }
    }
}

body:not(.is-touch).Home--homepage {
    overflow: hidden;
    height: 100%;
}
